import { useState } from 'react';
import { TooltipContext as Context } from "../../../hooks/useTooltip/index.js";
const TooltipContext = function TooltipContext(props) {
  const {
    children
  } = props;
  const tooltipState = useState({
    active: false
  });
  return <Context.Provider value={tooltipState}>
      {children}
    </Context.Provider>;
};
export default TooltipContext;